| Home | Libraries | People | FAQ | More

## Function template load

load — Function to load posix_time::ptime objects using serialization lib.

## Synopsis

    // In header: <boost/date_time/posix_time/time_serialize.hpp>

    template<typename Archive>
      void load(Archive & ar, posix_time::ptime & pt, unsigned int);

## Description

ptime objects are broken down into 2 parts for serialization: a date object and a time_duration onject